[Desktop Entry]
Encoding=UTF-8
Exec=klegacyimport
Icon=style
Type=Application

Name=GTK Theme Importer
Name[af]=Gtk Tema Invoerder
Name[ar]=مستورد تيمات GTK
Name[bg]=GTK Импорт на тема
Name[bs]=GTK importovanje tema
Name[ca]=Importador de temes GTK
Name[cs]=Import GTK motivů
Name[da]=Importør for GTK-temaer
Name[de]=Import von GTK-Designs
Name[el]=Εισαγωγέας Θεμάτων GTK
Name[eo]=GTK-etosimportilo
Name[es]=Importador de temas GTK
Name[et]=GTK teemade importija
Name[eu]=GTK Tema Inportatzailea
Name[fa]=وارد کننده‌ی طرح GTK
Name[fi]=GTK-teemojen tuonti
Name[fo]=GTK Evnisinnflytari
Name[fr]=KLegacyImport
Name[he]=מייבא ערכות GTK
Name[hr]=Uvoznik GTK tema
Name[hu]=GTK témák importálása
Name[is]=Innflutningur þema annarra kerfa
Name[it]=Importazione temi GTK
Name[ja]=GTKテーマインポート
Name[ko]=GTK 테마 가져오기
Name[lo]=ເຄື່ອງມຶນຳເຂົ້າຂອງ GTK
Name[lt]=GTK temų importuotojas
Name[lv]=GTK Tēmu Importētājs
Name[mk]=GTK Увозник на теми
Name[mn]=GTK-хэлбэрээс оруулах
Name[mt]=Importatur ta' temi GTK
Name[nb]=Import av GTK-temaer
Name[nl]=GTK-thema's importeren
Name[nn]=Import av GTK-tema
Name[nso]=Mogwebelagae wa Molaetsa wa GTK
Name[pl]=Importer motywów GTK
Name[pt]=Importador de Temas do GTK
Name[pt_BR]=Importador de temas
Name[ro]=Importator tematici GTK
Name[ru]=Импорт тем GTK
Name[sk]=Importér tém GTK
Name[sl]=Orodje za uvoz tem GTK
Name[ss]=Sitfumeli ngekhatsi sengcikitsi ye-GTK
Name[sv]=Importera GTK-teman
Name[th]=เครื่องมือนำเข้าธีมของ GTK
Name[tr]=GTK Tema Aktarıcı
Name[uk]=Імпортер тем GTK
Name[ven]=GTK Murumeli wa thero
Name[vi]=Trình nhập GTK theme
Name[xh]=GTK Umrhwebi ngaphakathi Womxholo
Name[zh_CN]=GTK 主题导入程序
Name[zh_TW]=GTK 主題匯入程式
Name[zu]=Umhwebi wangaphandle wengqikithi ye-GTK
X-DCOP-ServiceType=Multi
